# **********************************************************************
# Module section -- this  section  is used to specify
# which dynamically loadable modules to load.
# **********************************************************************
Section "Module"

    Load        "dbe"   # Double buffer extension
    SubSection  "extmod"
      Option    "omit xfree86-dga"   # don't initialise the DGA extension
    EndSubSection
# This loads the font modules
    Load        "bitstream"
    Load        "type1"
# This loads the Xst module
     Load       "Xst"
# This loads the SolarisIA module
     Load       "IA"
EndSection

# **********************************************************************
# Files section.  This allows default font and rgb paths to be set
# **********************************************************************
Section "Files"
    RgbPath     "/usr/X11/lib/X11/rgb"
    FontPath   "/usr/X11/lib/X11/fonts/TrueType/"
    FontPath   "/usr/X11/lib/X11/fonts/Type1/"
    FontPath   "/usr/X11/lib/X11/fonts/Type1/sun/"
    FontPath   "/usr/X11/lib/X11/fonts/F3bitmaps/"
    FontPath   "/usr/X11/lib/X11/fonts/misc/"
    FontPath   "/usr/X11/lib/X11/fonts/75dpi/"
    FontPath   "/usr/X11/lib/X11/fonts/100dpi/"
EndSection
# **********************************************************************
# Server flags section.
# **********************************************************************
Section "ServerFlags"
EndSection
# **********************************************************************
# Input devices
# **********************************************************************

# **********************************************************************
# Core keyboard's InputDevice section
# **********************************************************************
Section "InputDevice"
    Identifier  "Keyboard1"
    Driver      "Keyboard"
    Option "AutoRepeat" "500 30"
    Option "XkbRules"   "xorg"
    Option "XkbModel"   "pc105"
    Option "XkbLayout"  "es"
EndSection
# **********************************************************************
# Core Pointer's InputDevice section
# **********************************************************************
Section "InputDevice"
    Identifier  "Mouse1"
    Driver      "mouse"
    Option "Protocol"    "Auto"
    Option "Device"      "/dev/mouse"
EndSection

# **********************************************************************
# Monitor section
# **********************************************************************
Section "Monitor"
    Identifier  "Monitor1"
    HorizSync   31.5 - 48.5
    VertRefresh 50-70
EndSection
# **********************************************************************
# Graphics device section
# **********************************************************************
# Device configured by xorgconfig:
Section "Device"
    Identifier  "intel"
    Driver      "vesa"
    #Driver      "i810"
    #VideoRam    32768
    # Insert Clocks lines here if appropriate
EndSection

# **********************************************************************
# Screen sections
# **********************************************************************
Section "Screen"
    Identifier  "Screen 1"
    Device      "intel"
    Monitor     "Monitor1"
    DefaultDepth 24 
    Subsection "Display"
        Depth       24
        Modes       "1024x768"
        ViewPort    0 0
    EndSubsection
EndSection

# **********************************************************************
# ServerLayout sections.
# **********************************************************************
Section "ServerLayout"
    Identifier  "Simple Layout"
    Screen "Screen 1"
    InputDevice "Mouse1" "CorePointer"
    InputDevice "Keyboard1" "CoreKeyboard"
EndSection

